[lkml]   [2004]   [Oct]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: [patch] 2.6.9-rc4: SCSI qla2xxx gcc 3.4 compile errors
    On Mon, 2004-10-11 at 11:35, Adrian Bunk wrote:
    > It's the only compile error with gcc 3.4 I found in 2.6.9-rc4, and the
    > fix is pretty low-risk.

    But also not essential. If we apply lots of inessential but low risk
    fixes, all we end up with is merge problems in the various BK trees and
    no real benefit. The fix is queued, it will be in early 2.6.9, just be


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 14:06    [W:0.018 / U:61.792 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site